main {
    padding-top: 8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;


    .avatar {
        border-radius: 50%;
        width: 170px;
        height: 170px;
    }

    h1 {
        font-weight: bold;
        font-size: 3rem;
        color: #493628;
        margin: 2rem 0 1.5rem;
    }

    .links {
        display: flex;
        margin-bottom: 2rem;
        width: 120px;
        justify-content: space-around;

        i {
            font-size: 1.7rem;
        }

        .fa-linkedin-square {
            color: #0072B1;
        }

        .fa-github {
            color: #123f2f;
        }

        .fa-code {
            color: #a18a86;
        }

        a:hover {
            .fa-linkedin-square {
                color: #01298e;
            }

            .fa-github {
                color: #000000;
            }

            .fa-code {
                color: #594949;
            }

        }
    }

    nav {
        display: flex;
        flex-direction: column;

        a {
            width: 250px;
            height: 40px;
            background-color: #F9F8F6;
            border: 1px solid #493628;
            border-radius: 4px;
            text-align: center;
            place-content: center;
            margin: 4px 0;
            text-decoration: none;
            color: #9c8b77;
            font-weight: 700;
            font-size: 16px;
        }

        a:hover {
            background-color: #9c8b77;
            color: #F9F8F6;
        }
    }

}